.cqweb-results {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 1488px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 140px;
}

.cqweb-result {
    width: calc(100% - 24px);
    margin: 24px 12px;
    padding: 36px;
    border-radius: 20px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.10);
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
}

.cqweb-result--no-padding {
    padding: 0;
}

.cqweb-result__padding {
    padding: 36px;
}

.cqweb-result.cqweb-result--no-padding {
	position: relative;
}

.cqweb-result .cqweb-result__padding {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	flex-grow: 1;
}

.cqweb-result__image {
    height: 225px;
    overflow: hidden;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.cqweb-result__image img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100% !important;
}

@media screen and (min-width: 768px) {
    .cqweb-result {
        width: calc(50% - 48px);
        margin: 24px;
    }
}


.cqweb-result__tags {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
    position: absolute;
    top: 16px;
    left: 16px;
    z-index: 10;
    max-width: calc(100% - 24px);
}

.cqweb-result__tag {
    font-size: 18px;
    font-weight: 600;
    padding: 4px 16px;
    border: 1px solid #E36442;
    color: #FFFFFF;
    background-color: #E36442;
    border-radius: 25px;
    margin-right: 6px;
    margin-bottom: 6px;
}

.cqweb-result__title {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
}

.cqweb-result__text {
    padding-bottom: 0;
}

.cqweb-result__cta {
    margin-top: 30px;
    width: 100%;
    margin-top: auto;
}

.cqweb-result__cta a {
    display: inline-block;
    background-color: #007C7F;
    border: 1px solid #007C7F;
    color: #fff;
    padding: 8px 22px;
    font-size: 16px;
    font-weight: 800;
    border-radius: 25px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;

}

.cqweb-result__cta a:hover {
    background-color: #fff;
    color: #007C7F;
    transition: all .5s ease-in-out;
}

.feampa-context .cqweb-result__cta a { /* solo per pagine flag-veneziano */
    background-color: #0060AD;
    border-color: #0060AD;
    color: #fff;
}

.feampa-context .cqweb-result__cta a:hover { /* solo per pagine flag-veneziano */
    background-color: #218DCD !important;
    border-color: #218DCD;
    color: #fff;
}

.cqweb-darker-section {
  background-color: #0E5263;
  border-radius: 0px 0px 50px 50px;
}

#ajax-content-wrap{
    background-color: #F5F5F5;
}


@media screen and (min-width: 1280px) {
    .cqweb-result {
        width: calc(25% - 48px);
    }
}

@media screen and (max-width: 1279px) {
    .cqweb-results {
        justify-content: center !important;
    }
}